升级vCenter Server 6.7注意事项

6,224 Views

与ESXi版本升级相同,vCenter Server升级也和源版本有关,并非所有版本的vCenter Server都能升级到vCenter Server 6.7。vCenter Server 5.5没有到vCenter Server 6.7的直接升级路径,必须先升级到vCenter Server 6.0或vCenter Server 6.5,然后再升级到vCenter Server 6.7。

源版本 目标版本 升级支持
vSphere 5.5(any) vSphere 6.7(any) 不支持
vSphere 6.0(any) vSphere 6.7(any) 支持
vSphere 6.5 vSphere 6.7(any) 支持
vSphere 6.5 Update 1 vSphere 6.7 支持
vSphere 6.5 Update 2 vSphere 6.7 不支持
vSphere 6.5 Update 2 vSphere 6.7 Update 1 支持

除此之外,还需要注意安装vCenter Server虚拟机操作系统版本,作者参与过的项目中,不少vCenter Server 6.0以及vCenter Server 6.5的版本是基于Windows 2008 R2部署,经过反复测试,Windows 2008 R2操作系统无法支持升级至vCenter Server 6.7版本。

1 thought on “升级vCenter Server 6.7注意事项

发表评论

邮箱地址不会被公开。 必填项已用*标注